CVE-2023-42808

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Oct 4, 2023
Updated: Oct 10, 2023
CWE ID 79

Summary

CVE-2023-42808 is a vulnerability affecting Common Voice, the web app for Mozilla Common Voice. This vulnerability allows for reflected Cross-Site Scripting (XSS) due to user-controlled data flowing to a network request path expression. The specific version affected is 1.88.2, and it is unclear if any patches or workarounds are available at this time. The potential danger of this vulnerability lies in the possibility of an attacker injecting malicious scripts into the context of Common Voice's server origin, potentially leading to unauthorized access or data manipulation. The severity of this vulnerability has been rated as medium with a base score of 6.1 according to the National Vulnerability Database (NVD).

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42808 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options